<html>
    <head>
        <title>Tag - Form</title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>

        <h1 class="titulo">Form</h1>
        <p>
            O elemento form HTML Tag é usado para criar uma espécie de conteiners para armazenar campos de um formulário, como imput e textarea . Vale salientar que dentre os elementos do formulário web o mais usado e o mais presente talvez seja o elemento form.Isso porque quando vc envia um formulário todos os nomes e valores de todos os campos estão dentro do elemento form.
        </p>

        <div>
            <h3 class="exemplo exemplo_titulo">Exemplo:</h3>

            <samp class="tag"> &lt;form method="post"&gt;&lt;/form&&gt;  </samp>

            <div class="exemplo">
                
                N&amacr;o é uma Tag visual

            </div>

        </div>

    </body>
</html>